疑惑!

为当前最终发行版之前的所有版本提供支持
回复
laurent_cui
帖子: 2
注册时间: 2008-08-31 19:46
送出感谢: 0
接收感谢: 0

疑惑!

#1

帖子 laurent_cui » 2008-09-05 15:59

为什么在今天装好ubuntu之后,每次更新的时候都会提示
你即将安装的软件没有通过验证!
而且更新不成功,麻烦高手赐教!谢谢!
回复

回到 “老旧版本支持”